package com.bsoft.api.common.enums;

public enum ProjectType {
    OUTPATIENT(1,"门诊"),
    HOSPITALIZED(2,"住院"),
    SUMMARY(3,"汇总");

    private int value;
    private String desc;

    ProjectType(int value,String desc) {
        this.value = value;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
